<?php
namespace Misuzu;

if(!$msz->getAuthInfo()->getPerms('global')->check(Perm::G_CONFIG_MANAGE)) {
    echo render_error(403);
    return;
}

$hidden = $cfg->getArray('settings.hidden');
$vars = $cfg->getAllValueInfos();

Template::render('manage.general.settings', [
    'config_vars' => $vars,
    'config_hidden' => $hidden,
]);
